Subject: Re: [lojban] LK printing offer.

From: Robin Lee Powell <[email-masked]>
Date: Thu, 5 Sep 2002 10:15:38 -0700

On Thu, Sep 05, 2002 at 10:03:10AM +0200, Newton, Philip wrote:
> Robin Lee Powell wrote:
> > Jay Kominek has offered to edit/create an issue of LK (lojbo karni,
> > the newsletter of the LLG).
> > 
> > I have offered to pay for an initial mailing to figure out which of
> > our addresses our good, and to deal with the national change of
> > address database, and possible to pay for the first LK mailing
> > itself.
> 
> What's the procedure for people who are not in your address database
> but who'd like a copy?

<chuckle>

It's not *my* address database. It's the LLGs, and it hasn't been
available for Some Time.

Once there is any point, there will be a sign-up form on the web.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/